#navBar #mainNav li {
	width: 50px;
}

#bestBuy {
	height: 120px;
}

#shop-by-brands table, #specials {
	width: 99%;
}

#sidebar-quotes input#filterIdOrName, #sidebar-invoices input#invioceNo {
	width: 135px;
}

#section-nav input.submitButton, #section-nav input.submit, #section-nav input#showhide_button {
	width: 65px;
}

#sidebar-orders input.submit, #sidebar-orders input#showhide_btn {
	width: 65px;
}

#sidebar-requisition-search input.submit, #sidebar-requisition-search input#showhide_btn {
	width: 65px;
}

.maximise-width {
	width: 95%;
}